:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .king-chance-casino-qwgrh8 {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .king-chance-casino-3mz0tp {
    display: none;
  }
}

.king-chance-casino-qiw2se {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.king-chance-casino-wg8uoy {
  overflow-y: hidden;
}

.king-chance-casino-ggf3i2 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.king-chance-casino-7usww4 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .king-chance-casino-7usww4 {
    max-width: 100%;
  }
}

.king-chance-casino-y1c23e,
body,
html {
  height: 100%;
}

.king-chance-casino-29cdys {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.king-chance-casino-29cdys.king-chance-casino-xld2vk {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.king-chance-casino-hyvupj {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.king-chance-casino-hyvupj.king-chance-casino-xld2vk {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.king-chance-casino-8wjevp {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.king-chance-casino-8wjevp.king-chance-casino-xld2vk {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.king-chance-casino-8wjevp.king-chance-casino-xld2vk .king-chance-casino-oceybz {
  display: none;
}

.king-chance-casino-pgc8gy {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .king-chance-casino-8wjevp,
  .king-chance-casino-hyvupj {
    margin-left: 0;
    max-width: 100%;
  }
}

.king-chance-casino-itduup {
  background: var(--sidebar-bg-color);
  display: block;
}

.king-chance-casino-itduup.king-chance-casino-xld2vk .king-chance-casino-oceybz {
  display: inline-block;
}

.king-chance-casino-itduup.king-chance-casino-xld2vk .king-chance-casino-zkuxgn {
  display: flex;
}

.king-chance-casino-itduup.king-chance-casino-xld2vk .king-chance-casino-rxfmk8 {
  transform: translateY(0);
  visibility: visible;
}

.king-chance-casino-n9gbrm {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.king-chance-casino-itduup .king-chance-casino-oceybz {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.king-chance-casino-zkuxgn {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.king-chance-casino-zkuxgn::-webkit-scrollbar {
  width: 0;
}

.king-chance-casino-8zfaek {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.king-chance-casino-8zfaek.king-chance-casino-xld2vk {
  display: none;
}

.king-chance-casino-f7331p {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.king-chance-casino-kffvum {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.king-chance-casino-7gf9ci {
  max-width: 40px;
}

.king-chance-casino-b94r85 {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.king-chance-casino-b94r85 svg {
  color: var(--success-color-light);
}

.king-chance-casino-jaioz8 {
  border-bottom: 1px solid var(--divider-color);
}

.king-chance-casino-isgdvy {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .king-chance-casino-kffvum:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .king-chance-casino-itduup {
    display: none;
  }
  .king-chance-casino-itduup:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.king-chance-casino-781roy {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.king-chance-casino-qjeffk {
  max-width: 40px;
}

.king-chance-casino-fne0p4 {
  font-size: 0.75rem;
  font-weight: 700;
}

.king-chance-casino-xrkpz9 {
  background: var(--fh-bg-color);
}

.king-chance-casino-mi5srj,
.king-chance-casino-ssagfk {
  align-items: center;
  display: flex;
}

.king-chance-casino-mi5srj {
  gap: 0.5rem;
}

.king-chance-casino-ssagfk {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.king-chance-casino-xrkpz9 .king-chance-casino-oceybz {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .king-chance-casino-ssagfk {
    gap: 0rem;
    padding: 0;
  }

  .king-chance-casino-xrkpz9 .king-chance-casino-oceybz {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .king-chance-casino-xrkpz9 .king-chance-casino-nftir4 {
    display: none;
  }
  .king-chance-casino-yaad13 {
    font-size: 0.king-chance-casino-j7x8ig !important;
  }
  .king-chance-casino-xrkpz9 .king-chance-casino-oceybz {
    max-width: 100px;
  }
}

.king-chance-casino-88phk4 svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .king-chance-casino-88phk4 {
    display: none;
  }
}

.king-chance-casino-oceybz {
  display: inline-block;
  max-width: 125px;
}

.king-chance-casino-g8xatz {
  width: 100%;
}

.king-chance-casino-rxfmk8 {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.king-chance-casino-st6kbw {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.king-chance-casino-fo9vp0,
.king-chance-casino-78dd9m {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.king-chance-casino-fo9vp0 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.king-chance-casino-fo9vp0:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.king-chance-casino-mvdaxy {
  font-size: 0.875rem;
  justify-content: center;
}

.king-chance-casino-sn78qo,
.king-chance-casino-t4f4u2 {
  position: relative;
  z-index: 2;
}

.king-chance-casino-sn78qo {
  max-width: 40px;
}

.king-chance-casino-4zjj2n {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.king-chance-casino-r1e2gt:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.king-chance-casino-kr7qpo {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.king-chance-casino-78dd9m {
  padding: 0.5rem;
}

.king-chance-casino-zshdoo {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .king-chance-casino-fo9vp0:hover,
  .king-chance-casino-78dd9m:hover {
    background: var(--border-color);
  }
}

.king-chance-casino-skiiox {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.king-chance-casino-jdzls7 {
  color: var(--button-text-color);
}

.king-chance-casino-3ucyep {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.king-chance-casino-3ucyep .king-chance-casino-jdzls7 {
  color: var(--button-text-color);
}

.king-chance-casino-9323gt {
  padding: 0.king-chance-casino-pr5qk2 0.625em;
  width: 100%;
}

.king-chance-casino-0bqieg {
  font-size: 0.875rem;
}

.king-chance-casino-vmkta5 {
  background: var(--success-color);
  border-color: var(--success-color);
}

.king-chance-casino-vmkta5 .king-chance-casino-jdzls7,
.king-chance-casino-vmkta5 svg {
  color: var(--button-text-color);
}

.king-chance-casino-wpr7cj svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .king-chance-casino-skiiox:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .king-chance-casino-3ucyep:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .king-chance-casino-vmkta5:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.king-chance-casino-lpm82j {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.king-chance-casino-nftir4 {
  background: var(--border-color);
  display: inline-flex;
}

.king-chance-casino-nftir4,
.king-chance-casino-v39qwx {
  border-radius: var(--round-l);
}

.king-chance-casino-v39qwx {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.king-chance-casino-v39qwx span,
.king-chance-casino-v39qwx svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.king-chance-casino-hwt7qr {
  background: var(--button-bg-color);
}

.king-chance-casino-hwt7qr span,
.king-chance-casino-hwt7qr svg {
  color: var(--button-text-color);
}

.king-chance-casino-oz5ubh {
  display: none;
  height: 0;
  margin: 0.king-chance-casino-o7qqyt 0 1rem;
  width: 0;
}

.king-chance-casino-oz5ubh .king-chance-casino-v39qwx {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .king-chance-casino-oz5ubh {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .king-chance-casino-v39qwx:hover span,
  .king-chance-casino-v39qwx:hover svg {
    color: var(--text-color);
  }
}

.king-chance-casino-evwzzy {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.king-chance-casino-oj8zrh,
.king-chance-casino-gi10uj {
  height: 100%;
}

.king-chance-casino-oj8zrh {
  overflow-x: auto;
}

.king-chance-casino-oj8zrh::-webkit-scrollbar {
  width: 0;
}

.king-chance-casino-gi10uj {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.king-chance-casino-d1s3sq {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .king-chance-casino-evwzzy {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .king-chance-casino-evwzzy {
    height: auto;
    min-height: auto;
  }
  .king-chance-casino-d1s3sq {
    flex: 1 0 100%;
  }
}

.king-chance-casino-mop3an {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.king-chance-casino-oyqr5h {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .king-chance-casino-oyqr5h {
    gap: 0;
  }
}

.king-chance-casino-f8387d {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .king-chance-casino-f8387d {
    height: 150px !important;
  }
}

.king-chance-casino-a2yq2q {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.king-chance-casino-2e3zg8 {
  color: var(--text-color);
}

.king-chance-casino-m9kd87 {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .king-chance-casino-m9kd87 {
    font-size: 16px;
  }
}

.king-chance-casino-52aq7c {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .king-chance-casino-mop3an {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .king-chance-casino-mop3an {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .king-chance-casino-a2yq2q {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.king-chance-casino-22rqb6 {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .king-chance-casino-0t983f:hover .king-chance-casino-aisoqz {
    color: var(--accent-color);
  }
}

.king-chance-casino-379nyl {
  text-align: center;
}

.king-chance-casino-7ttpft {
  margin: 2rem 0;
}

.king-chance-casino-3xc6h6 {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.king-chance-casino-5t5u17 {
  font-size: 2rem;
  font-weight: 700;
}

.king-chance-casino-rwlt28 {
  overflow-x: auto;
}

.king-chance-casino-rwlt28::-webkit-scrollbar {
  width: 0;
}

.king-chance-casino-ssx3o8 {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .king-chance-casino-ssx3o8 {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .king-chance-casino-5t5u17 {
    font-size: 1.25rem;
  }
}

.king-chance-casino-50ye1w {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.king-chance-casino-na67c2 {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.king-chance-casino-zapi1y {
  -o-object-fit: cover;
  object-fit: cover;
}

.king-chance-casino-0c8lrg,
.king-chance-casino-zapi1y {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.king-chance-casino-0c8lrg {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.king-chance-casino-0yk32o {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.king-chance-casino-znv46q {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.king-chance-casino-3gclxx {
  padding: 0.5rem;
}

.king-chance-casino-93ckqk {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.king-chance-casino-93ckqk .king-chance-casino-zapi1y {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.king-chance-casino-93ckqk .king-chance-casino-0qtut4 {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.king-chance-casino-93ckqk .king-chance-casino-znv46q {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.king-chance-casino-93ckqk .king-chance-casino-na67c2 {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.king-chance-casino-93ckqk .king-chance-casino-0c8lrg {
  display: none;
}

@media (any-hover: hover) {
  .king-chance-casino-50ye1w:hover .king-chance-casino-0c8lrg {
    opacity: 1;
  }
  .king-chance-casino-50ye1w:hover .king-chance-casino-zapi1y {
    transform: scale(1.1);
    will-change: transform;
  }
}

.king-chance-casino-f2oqqt {
  padding: 2rem 0;
}

.king-chance-casino-44ngw9 {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.king-chance-casino-ui32g4 {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.king-chance-casino-1ivrs9 {
  font-size: 0.75rem;
  font-weight: 600;
}

.king-chance-casino-l8gwi1 {
  color: var(--footer-text-color);
}

.king-chance-casino-vybn30 {
  font-size: 1.25rem;
  font-weight: 600;
}

.king-chance-casino-gjo4fk {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.king-chance-casino-ju163e {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.king-chance-casino-b20140 {
  transition: var(--transition-duration);
}

.king-chance-casino-yh8bbg {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.king-chance-casino-f2oqqt .king-chance-casino-781roy {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .king-chance-casino-ju163e:hover .king-chance-casino-b20140 {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .king-chance-casino-yh8bbg {
    justify-content: center;
    flex-direction: column;
  }
}

.king-chance-casino-zvw4fs {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.king-chance-casino-p0lgzi {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.king-chance-casino-p0lgzi p img {
  display: block;
  margin: 0 auto;
}

.king-chance-casino-p0lgzi table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.king-chance-casino-zvw4fs h1,
.king-chance-casino-zvw4fs h2,
.king-chance-casino-zvw4fs h3,
.king-chance-casino-zvw4fs h4,
.king-chance-casino-zvw4fs h5,
.king-chance-casino-zvw4fs h6 {
  font-weight: 700;
}

.king-chance-casino-zvw4fs h1,
.king-chance-casino-zvw4fs h2 {
  margin-top: 2rem;
}

.king-chance-casino-zvw4fs h3,
.king-chance-casino-zvw4fs h4 {
  margin-top: 1rem;
}

.king-chance-casino-zvw4fs ol li,
.king-chance-casino-zvw4fs p,
.king-chance-casino-zvw4fs ul li {
  color: var(--text-color);
}

.king-chance-casino-zvw4fs p {
  margin-top: 1rem;
}

.king-chance-casino-zvw4fs li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.king-chance-casino-zvw4fs ol li,
.king-chance-casino-zvw4fs ul li {
  font-size: 1rem;
}

.king-chance-casino-zvw4fs ul li {
  list-style-type: disc;
}

.king-chance-casino-zvw4fs .king-chance-casino-378pa5 {
  max-width: 100%;
  overflow-x: scroll;
}

.king-chance-casino-zvw4fs .king-chance-casino-378pa5::-webkit-scrollbar {
  height: 5px;
}

.king-chance-casino-zvw4fs .king-chance-casino-378pa5::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.king-chance-casino-zvw4fs .king-chance-casino-378pa5::-webkit-scrollbar-track {
  background: transparent;
}

.king-chance-casino-zvw4fs table,
.king-chance-casino-zvw4fs td,
.king-chance-casino-zvw4fs th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.king-chance-casino-zvw4fs table {
  margin: 1rem 0;
}

.king-chance-casino-zvw4fs thead td,
.king-chance-casino-zvw4fs thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.king-chance-casino-zvw4fs tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.king-chance-casino-zvw4fs td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.king-chance-casino-zvw4fs th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .king-chance-casino-zvw4fs th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.king-chance-casino-zvw4fs img {
  display: inline-block;
  margin: 1rem 0;
}

.king-chance-casino-zvw4fs .king-chance-casino-50ye1w img,
.king-chance-casino-zvw4fs .king-chance-casino-7heus5 img {
  margin: 0;
}

.king-chance-casino-zvw4fs .king-chance-casino-50ye1w {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.king-chance-casino-zvw4fs .king-chance-casino-0qtut4 {
  padding: 0.5rem;
}

.king-chance-casino-zvw4fs .king-chance-casino-0yk32o {
  color: var(--text-color);
}

.king-chance-casino-zvw4fs .king-chance-casino-7heus5 {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.king-chance-casino-zvw4fs .king-chance-casino-ceqoxe {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.king-chance-casino-zvw4fs .king-chance-casino-7heus5 img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.king-chance-casino-zvw4fs .king-chance-casino-v9ccvw {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.king-chance-casino-zvw4fs .king-chance-casino-xk011u {
  flex: 1 1 30%;
  padding: 1rem;
}

.king-chance-casino-zvw4fs .king-chance-casino-eyz2ay {
  color: var(--text-color);
  font-weight: 700;
}

.king-chance-casino-zvw4fs .king-chance-casino-5fd23e {
  color: var(--text-color);
  font-weight: 600;
}

.king-chance-casino-zvw4fs .king-chance-casino-sz2gzh {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .king-chance-casino-zvw4fs .king-chance-casino-7heus5 {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .king-chance-casino-zvw4fs .king-chance-casino-5fd23e {
    font-size: 1rem;
  }
  .king-chance-casino-zvw4fs .king-chance-casino-eyz2ay {
    font-size: 0.875rem;
  }
  .king-chance-casino-zvw4fs .king-chance-casino-7heus5 img {
    flex: 1 1 auto;
  }
}

.king-chance-casino-zvw4fs .king-chance-casino-skiiox {
  margin: 0.king-chance-casino-3igsg3 0;
}

@media screen and (max-width: 1024px) {
  .king-chance-casino-zvw4fs,
  .king-chance-casino-zvw4fs .king-chance-casino-r6de4r,
  .king-chance-casino-p0lgzi {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .king-chance-casino-zvw4fs ol li,
  .king-chance-casino-zvw4fs ul li {
    font-size: 1rem;
  }
}

.king-chance-casino-o41lbm {
  color: var(--text-color);
  text-align: center;
}

.king-chance-casino-l7pslw {
  margin: 2rem 0;
}

.king-chance-casino-d8oate,
.king-chance-casino-awdydu {
  margin-bottom: 1rem;
}

.king-chance-casino-d8oate {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.king-chance-casino-d8oate.king-chance-casino-xld2vk .king-chance-casino-31kwc6 {
  display: block;
}

.king-chance-casino-d8oate.king-chance-casino-xld2vk .king-chance-casino-jyov3i {
  transform: rotate(45deg);
}

.king-chance-casino-jqtamr {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.king-chance-casino-jyov3i {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.king-chance-casino-31kwc6 {
  display: none;
  padding-top: 1rem;
}

.king-chance-casino-6fgtco {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.king-chance-casino-6fgtco.king-chance-casino-xld2vk {
  transform: scaleX(-1);
}

.king-chance-casino-yq2p5t {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .king-chance-casino-ia4yir {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.king-chance-casino-9hm3oe {
  display: flex;
  align-items: center;
}

.king-chance-casino-9hm3oe a {
  margin: 0 10px;
}

/* social */

.king-chance-casino-3oc94z {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .king-chance-casino-3oc94z {
    flex-wrap: wrap;
  }
}

.king-chance-casino-3oc94z li {
  display: flex;
  margin: 0 7px;
}

.king-chance-casino-3oc94z li svg {
  transition: 0.king-chance-casino-kpauuh ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .king-chance-casino-3oc94z li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.king-chance-casino-41vm4j {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.king-chance-casino-bahcbt {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .king-chance-casino-bahcbt {
    max-width: 100%;
  }
}

.king-chance-casino-j6s89e {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.king-chance-casino-j6s89e h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .king-chance-casino-41vm4j,
  .king-chance-casino-j6s89e {
    max-width: 100vw;
  }
}

.king-chance-casino-n2njrt {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.king-chance-casino-wzw172 {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.king-chance-casino-yrv034 ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.king-chance-casino-wzw172::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.king-chance-casino-yrv034 ease;
}

.king-chance-casino-n2njrt.king-chance-casino-53oj6l .king-chance-casino-wzw172::after {
  transform: rotate(45deg);
}

.king-chance-casino-2pz8hp {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.king-chance-casino-kpauuh ease, padding 0.king-chance-casino-kpauuh ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.king-chance-casino-n2njrt.king-chance-casino-53oj6l .king-chance-casino-2pz8hp {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.king-chance-casino-1l4kph {
  margin: 25px 0;
}

.king-chance-casino-s26bv4 > input:not(:checked) ~ label:hover,
.king-chance-casino-s26bv4 > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.king-chance-casino-asj080.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.king-chance-casino-tdgfzi 44.king-chance-casino-mg3y8n.king-chance-casino-35kdh0.king-chance-casino-ysmybc.king-chance-casino-fwwak6.king-chance-casino-nopfdl.king-chance-casino-p1qi6d.king-chance-casino-zsm3ky.king-chance-casino-slbbvu.king-chance-casino-aerj3q.king-chance-casino-f928rj.king-chance-casino-4ieee1.king-chance-casino-jajfs6 0l-12.king-chance-casino-1aj2ql 30.king-chance-casino-d5jr67.king-chance-casino-gs93a4 2.king-chance-casino-2d9tw3.king-chance-casino-gs93a4 3.king-chance-casino-3z3mvd 3.king-chance-casino-su5xnz.king-chance-casino-qxc2zo 3.king-chance-casino-q06hlk.king-chance-casino-65u1wa.king-chance-casino-kohd14.king-chance-casino-2jknsf 7-3.king-chance-casino-1aj2ql 10.king-chance-casino-h99gwx.king-chance-casino-2jknsf 23.king-chance-casino-arm5m7.king-chance-casino-q3fnws 1.king-chance-casino-jhj1ce 2.king-chance-casino-1aj2ql 3.king-chance-casino-q3fnws 1.king-chance-casino-qxc2zo 5.king-chance-casino-al8tyy.king-chance-casino-qxc2zo 32.king-chance-casino-ei2f1t.king-chance-casino-65u1wa 5.king-chance-casino-jajfs6 4.king-chance-casino-2jknsf 9.king-chance-casino-2jknsf 8.king-chance-casino-qxc2zo 6.king-chance-casino-kp0m5u.king-chance-casino-y0bg0w.king-chance-casino-rm3r1g.king-chance-casino-89yuyl.king-chance-casino-ftias0 4.king-chance-casino-yq36u4.king-chance-casino-ftias0 6.king-chance-casino-ftias0 0l29.king-chance-casino-jajfs6 17.king-chance-casino-pi1wl1.king-chance-casino-47gduy 2.king-chance-casino-kst8em 10.king-chance-casino-egl9jl.king-chance-casino-1aj2ql 8.king-chance-casino-rj763u.king-chance-casino-7v0a71.king-chance-casino-d37epg.king-chance-casino-ky6v7x.king-chance-casino-7g1f75.king-chance-casino-65u1wa.king-chance-casino-nopfdl.king-chance-casino-1aj2ql 1.king-chance-casino-t9jfvk.king-chance-casino-94cx3l.king-chance-casino-t3qtzq.king-chance-casino-iyzzd7.king-chance-casino-1ez3yo.king-chance-casino-jhj1ce 1.king-chance-casino-kkbgkg.king-chance-casino-b7yynx.5z'/%3e%3c/svg%3e");
}

.king-chance-casino-aawi2p {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .king-chance-casino-aawi2p {
    gap: 16px 0;
  }
}

.king-chance-casino-88uzrz {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.king-chance-casino-88uzrz.king-chance-casino-1b0mtm {
  display: block;
}

.king-chance-casino-88uzrz.king-chance-casino-fu21py {
  display: none;
}

@media only screen and (max-width: 767px) {
  .king-chance-casino-88uzrz {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.king-chance-casino-dmdi0i {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.king-chance-casino-tt8qcb {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.king-chance-casino-i435ey {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.king-chance-casino-wb6r09 small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.king-chance-casino-wb6r09 span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.king-chance-casino-l7bfr4 {
  font-size: 16px;
  line-height: 140%;
}

.king-chance-casino-3jcuue {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.king-chance-casino-3jcuue .king-chance-casino-l369bq {
  fill: #c2c0ce;
}

.king-chance-casino-3jcuue [rating="1"] .king-chance-casino-l369bq:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.king-chance-casino-3jcuue [rating="2"] .king-chance-casino-l369bq:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.king-chance-casino-3jcuue [rating="3"] .king-chance-casino-l369bq:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.king-chance-casino-3jcuue [rating="4"] .king-chance-casino-l369bq:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.king-chance-casino-3jcuue [rating="5"] .king-chance-casino-l369bq:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.king-chance-casino-e4lc07 textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.king-chance-casino-e4lc07 button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.king-chance-casino-9wjf3v {
  text-align: center;
  color: var(--success-color);
}

.king-chance-casino-0cgxk2 {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.king-chance-casino-378pa5 table {
  width: 100%;
}

.king-chance-casino-elnb9y {
  display: flex;
  justify-content: center;
}

.king-chance-casino-oyqr5h {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.king-chance-casino-f8387d {
  position: relative;
  z-index: 1;
}

.king-chance-casino-a2yq2q {
  position: relative;
  z-index: 2;
}

.king-chance-casino-2e3zg8 {
  position: relative;
  z-index: 3;
}

.king-chance-casino-hgzera {
  position: relative;
  z-index: 4;
}

.king-chance-casino-yh46o9 {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.king-chance-casino-v884a2 {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.king-chance-casino-v884a2 label {
  font-size: 14px;
}

.king-chance-casino-v884a2 h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.king-chance-casino-v884a2 input,
.king-chance-casino-v884a2 textarea,
.king-chance-casino-v884a2 button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.king-chance-casino-v884a2 button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.king-chance-casino-yrv034 ease;
}
.king-chance-casino-v884a2 button:hover {
  background-color: #691204;
}
.king-chance-casino-iwrx8j {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.king-chance-casino-0cuj07 ease-in;
}

.king-chance-casino-iwrx8j h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.king-chance-casino-mi5srj .king-chance-casino-yaad13:last-child {
  margin-right: 5px;
}

  .king-chance-casino-njyv5t {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.king-chance-casino-kpauuh ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .king-chance-casino-5djuqq {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .king-chance-casino-5djuqq p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .king-chance-casino-5djuqq button {
    z-index: 2;
  }

  .king-chance-casino-m1wo0x {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.king-chance-casino-yrv034 ease;
    z-index: 10000;
  }

  

  .king-chance-casino-m1wo0x:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .king-chance-casino-5djuqq p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .king-chance-casino-8hmjnb {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .king-chance-casino-8hmjnb {
      font-size: 12px;
    }
  }

  .king-chance-casino-dv4vvt {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.king-chance-casino-kq3b5h, .king-chance-casino-lm40sl, [class*="review-card"],
thead, thead th, table th, .king-chance-casino-oab2wk,
.king-chance-casino-tlaez5, [class*="collapsible-header"],
.king-chance-casino-zulu0l, [class*="updated-block"] {
  color: #ece7dc !important;
}
